=== debian/changelog ===
countdowntimer (0.5-1) unstable; urgency=low

  * Fixed UI for PR1.1 firmware
  * Fixed bug report link

 -- Sascha Makela <sascha.makela@gmail.com>  Th, 14 Jan 2010 13:41:00 +0200
