=== debian/control ===
Source: countdowntimer
Section: user/utilities
Priority: extra
Maintainer: Sascha Makela <sascha.makela@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-phonon
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: countdowntimer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-phonon
Description: A simple countdown timer
 This is meant to be a simple and functional countdown timer. The maximum time for counting down is 60 minutes and the precision is one second. A customisable sound signal is used when the time is up. After that it will start counting up to show the over time. There are also 4 customisable preset buttons.
XB-Maemo-Display-Name: Countdown Timer
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Countdown%20Timer
XSBC-Maemo-Icon-26:
 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
