## countdowntimer 0.5-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: countdowntimer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu 14. Jan 13:46:47 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 15. Jan 14:21:01 2010
 # Project:  countdowntimer.pro
 # Template: subdirs
 # Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile countdowntimer.pro
