=== debian/changelog ===
countdowntimer (0.5-2) unstable; urgency=low

  * Added kinetic scrolling to help pages

 -- Sascha Makela <sascha.makela@gmail.com>  Fr, 15 Jan 2010 14:20:00 +0200
